@charset "UTF-8";

/* 共通css */
#s26-ultra {
  max-width: 100%;
  width: 940px;
  margin: 0 auto;
  letter-spacing: -0.04em;
  line-height: 2;
}
:root {
  --z: 1px;
}
#s26-ultra .sp {
  display: none !important;
}
@media screen and (max-width: 767px) {
  #s26-ultra {
    width: 750px;
  }
  :root {
    --z: calc(100vw / 750);
  }
  #s26-ultra .sp {
    display: block !important;
  }
  #s26-ultra .pc {
    display: none !important;
  }
}

#s26-ultra img {
  max-width: 100%;
}
#s26-ultra picture {
  display: block;
}
#s26-ultra p {
  line-height: 1.5;
}

.gradient-text {
  background: linear-gradient(-128deg, #2a379a 0%, #6073e8 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.cl-blue {
  color: #2a379a;
}

#s26-ultra .page-width {
  max-width: 920px;
  margin: 0 auto;
  padding: 0 calc(var(--z) * 40);
}
#s26-ultra .sec_title {
  font-size: calc(var(--z) * 20);
  padding: calc(var(--z) * 10) calc(var(--z) * 20);
  background-color: #fff;
  border-radius: 100vh;
  margin: 0 auto calc(var(--z) * 35) auto;
  width: fit-content;
  border: calc(var(--z) * 2) solid #b6c0f5;
  line-height: 1;
}
#s26-ultra .l_title {
  font-size: calc(var(--z) * 50);
  text-align: center;
  font-weight: bold;
  margin-bottom: calc(var(--z) * 30);
  padding-top: calc(var(--z) * 20);
  line-height: 1.3;
}
#s26-ultra .l_title_en {
  font-size: calc(var(--z) * 58);
}
#s26-ultra .m_title {
  font-size: calc(var(--z) * 31);
  font-weight: bold;
  margin-bottom: calc(var(--z) * 20);
  line-height: 1.3;
}
#s26-ultra .text {
  font-size: calc(var(--z) * 18);
  line-height: 1.6;
  word-break: break-all;
  text-align: justify;
}
#s26-ultra .note {
  color: #444 !important;
}
#s26-ultra .note p {
  font-size: calc(var(--z) * 14);
  padding-left: 2em;
  text-indent: -2em;
  color: #444444;
  line-height: 1.6;
  word-break: break-all;
  text-align: justify;
}
#s26-ultra sup {
  display: inline-block;
  line-height: 1;
  letter-spacing: -0.075em;
  margin-left: 0.125em;
}
@media only screen and (max-width: 767px) {
  #s26-ultra .sec_title {
    font-size: calc(var(--z) * 35);
    padding: calc(var(--z) * 20) calc(var(--z) * 30);
  }
  #s26-ultra .l_title {
    line-height: 1.5;
    font-size: calc(var(--z) * 45);
  }
  #s26-ultra .l_title_en {
    font-size: calc(var(--z) * 50);
  }
  #s26-ultra .m_title {
    font-size: calc(var(--z) * 40);
    line-height: 1.4;
  }
  #s26-ultra .text {
    font-size: calc(var(--z) * 30);
  }
  #s26-ultra .note p {
    font-size: calc(var(--z) * 28);
  }
}

/* .kv */
#s26-ultra .kv {
  margin-bottom: calc(var(--z) * 65);
}
@media screen and (max-width: 767px) {
  #s26-ultra .kv {
    margin-bottom: calc(var(--z) * 40);
  }
}

/* box_0 */
.box._0 {
  padding: calc(var(--z) * 50) 0 calc(var(--z) * 20) 0;
}

/* box_1 */
#s26-ultra .box._1 {
  margin-bottom: calc(var(--z) * 45);
}
#s26-ultra .box._1 .container {
  display: flex;
  justify-content: space-between;
  max-width: calc(var(--z) * 790);
  margin: 0 auto;
}
#s26-ultra .box._1 .container .item {
  width: calc(100% / 3 - calc(var(--z) * 100) / 3);
  margin-bottom: calc(var(--z) * 20);
}
#s26-ultra .box._1 .txt {
  font-size: calc(var(--z) * 19);
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  #s26-ultra .box._1 .box_1_note {
    text-align: right;
    padding-right: calc(var(--z) * 10);
    margin-bottom: calc(var(--z) * 40);
  }
  #s26-ultra .box._1 {
    margin-bottom: calc(var(--z) * 20);
  }
  #s26-ultra .box._1 .container .item {
    width: calc(100% / 3 - calc(var(--z) * 60) / 3);
  }
  #s26-ultra .box._1 .container .item .img {
    margin-bottom: calc(var(--z) * 15);
  }
  #s26-ultra .box._1 .txt {
    font-size: calc(var(--z) * 28);
    font-weight: bold;
    text-align: center;
  }
}

/* box_2 */
#s26-ultra .box._2 {
  background-color: #f1f2f7;
  padding-top: calc(var(--z) * 100);
  padding-bottom: calc(var(--z) * 65);
}
#s26-ultra .box._2 img {
  margin-bottom: calc(var(--z) * 25);
}
@media screen and (max-width: 767px) {
  #s26-ultra .box._2 img {
    margin-bottom: calc(var(--z) * 0);
  }
}

/* box_3 */
#s26-ultra .box._3 {
  background-color: #f1f2f7;
  padding-bottom: calc(var(--z) * 65);
}
#s26-ultra .box._3 .container {
  display: flex;
  justify-content: space-between;
  text-align: left;
}
#s26-ultra .box._3 .container .container_item {
  width: 47.5%;
}
@media screen and (max-width: 767px) {
  #s26-ultra .box._3 .container {
    flex-direction: column;
    gap: calc(var(--z) * 50);
  }
  #s26-ultra .box._3 .container .container_item {
    width: 100%;
  }
}

/* box_4,box_5 */
#s26-ultra .box._4,
#s26-ultra .box._5 {
  background-color: #f1f2f7;
  padding-bottom: calc(var(--z) * 65);
}
#s26-ultra .box._4 .container,
#s26-ultra .box._5 .container {
  display: flex;
  justify-content: space-between;
  text-align: left;
  margin-bottom: calc(var(--z) * 30);
}
#s26-ultra .box._4 .container .m_title .ff-sss,
#s26-ultra .box._5 .container .m_title .ff-sss {
  font-size: calc(var(--z) * 36);
}
#s26-ultra .box._4 .container .img {
  width: 35%;
}
#s26-ultra .box._4 .container .container_right {
  width: 60%;
}
@media screen and (max-width: 767px) {
  #s26-ultra .box._11 .container {
    flex-direction: column;
  }
  #s26-ultra .box._4 .container .img,
  #s26-ultra .box._5 .container .img {
    width: 100%;
  }
  #s26-ultra .box._4 .container .container_right,
  #s26-ultra .box._5 .container .container_right {
    width: 100%;
  }
}

/* box_5,box_6,box_9 */
#s26-ultra .box._5,
#s26-ultra .box._6,
#s26-ultra .box._9,
#s26-ultra .box._10 {
  background-color: #f1f2f7;
}
#s26-ultra .box._5 .container,
#s26-ultra .box._6 .container,
#s26-ultra .box._9 .container,
#s26-ultra .box._10 .container {
  display: flex;
  justify-content: space-between;
  text-align: left;
  margin-bottom: calc(var(--z) * 20);
}
#s26-ultra .box._5 .container .img,
#s26-ultra .box._6 .container .container_item,
#s26-ultra .box._9 .container .container_item,
#s26-ultra .box._10 .container .container_item {
  width: 47.5%;
}
#s26-ultra .box._5 .container .container_right {
  width: 47.5%;
}
#s26-ultra .box._5 .m_title {
  font-size: calc(var(--z) * 31);
}
#s26-ultra .box._6 .note p {
  margin-bottom: calc(var(--z) * 0);
}
@media screen and (max-width: 767px) {
  #s26-ultra .box._5 .container,
  #s26-ultra .box._9 .container,
  #s26-ultra .box._10 .container {
    flex-direction: column;
    gap: calc(var(--z) * 0);
  }
  #s26-ultra .box._6 .container {
    flex-direction: column;
    gap: calc(var(--z) * 50);
  }
  #s26-ultra .box._5 .container .img,
  #s26-ultra .box._6 .container .container_item,
  #s26-ultra .box._9 .container .container_item,
  #s26-ultra .box._10 .container .container_item {
    width: 100%;
  }
  #s26-ultra .box._5 .container .container_right {
    width: 100%;
  }
  #s26-ultra .box._5 .m_title {
    font-size: calc(var(--z) * 40);
  }
  #s26-ultra .box._10 .sp span {
    font-size: calc(var(--z) * 20);
  }
}

/* box_7 */
@media screen and (max-width: 767px) {
  #s26-ultra .box._7 .container {
    flex-direction: column-reverse;
    gap: calc(var(--z) * 30);
  }
}

/* box_8 */
#s26-ultra .box._8 {
  background-color: #f1f2f7;
  padding-top: calc(var(--z) * 35);
  padding-bottom: calc(var(--z) * 40);
}
#s26-ultra .box._8 .container {
  display: flex;
  justify-content: space-between;
  text-align: left;
  margin-bottom: calc(var(--z) * 0);
}
#s26-ultra .box._8 .container .img {
  width: 40%;
}
#s26-ultra .box._8 .container .container_right {
  width: 55%;
}
@media screen and (max-width: 767px) {
  #s26-ultra .box._8 {
    background-color: #f1f2f7;
    padding-top: calc(var(--z) * 0);
    padding-bottom: calc(var(--z) * 40);
  }
  #s26-ultra .box._8 .container {
    flex-direction: column;
  }
  #s26-ultra .box._8 .container .img {
    width: 100%;
  }
  #s26-ultra .box._8 .container .container_right {
    width: 100%;
  }
  #s26-ultra .box._8 .container .img-common {
    margin: 0 0 calc(var(--z) * 30) 0;
  }
}

/* box_9 */
#s26-ultra .box._9 {
  padding-top: calc(var(--z) * 60);
}
#s26-ultra .box._9 .note p {
  margin-bottom: calc(var(--z) * 0);
}
@media screen and (max-width: 767px) {
  #s26-ultra .box._9 .container {
    gap: calc(var(--z) * 50);
  }
}

/* box_10 */
#s26-ultra .box._10 {
  background-color: #f1f2f7;
  padding-top: calc(var(--z) * 100);
  padding-bottom: calc(var(--z) * 100);
}

#s26-ultra .mt-20z-pc {
  margin-top: calc(var(--z) * 20);
}

#s26-ultra .list-notes{
  font-size: 100%;
}

#s26-ultra .lh-16 {
  line-height: 1.6 !important;
}

@media screen and (max-width: 767px) {
  #s26-ultra .box._10 .container {
    gap: calc(var(--z) * 50);
  }
  #s26-ultra .fs-14-sp {
    font-size: calc(var(--z) * 28);
  }
  #s26-ultra .mb-30z-sp {
    margin-bottom: calc(var(--z) * 30);
  }
  #s26-ultra .mt-20z-pc {
    margin-top: 0;
  }
}
/* end */
